zendframework/zend-expressive-platesrenderer : 1.4.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Plates integration for Expressive

Summary

3 software packages are referencing this project.
That is a beginning.
This version number (1.4.0) fits semantic versioning 2.0.0!

Keywords

http psr league plates psr-7 expressive

Dependencies

7 Require Dependencies
Dependency Badge
Required Newest
league/plates ^3.3 3.3.0
php ^5.6 || ^7.0 7.2.0
psr/container ^1.0 1.0.0
zendframework/zend-escaper ^2.5 2.5.2
zendframework/zend-expressive-helpers ^2.2 || ^3.0.1 || ^4.0 4.2.0
zendframework/zend-expressive-router ^1.3.2 || ^2.1 2.2.0
zendframework/zend-expressive-template ^1.0.4 1.0.4

4 Require Dev Dependencies
Required Newest
http-interop/http-middleware 0.4.1 0.5.0
malukenho/docheader ^0.1.5 0.1.6
phpunit/phpunit ^6.0.8 || ^5.7.15 6.4.3
zendframework/zend-coding-standard ~1.0.0 1.0.0
See visual page

Composer

Composer entry
"zendframework/zend-expressive-platesrenderer": "1.4.0"
Download
Repository

Leave a comment

Sign in to leave a comment.